appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Material Elemental Molecule
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/matrElementalMolecule.ttl
example: Allotrope
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/matrElementalMolecule/
keywords:
- elemental molecule
- materials
license: CC0-1.0
mappings: {}
name: SWEET Ontology Material Elemental Molecule
part_of: sweet
preferred_prefix: sweet.maem
prefix: sweet.maem
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- somaem
uri_format: http://sweetontology.net/matrElementalMolecule/$1
